RubyGems Navigation menu

metanorma-plugin-glossarist 0.1.8

Metanorma plugin for glossarist

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.8 - November 29, 2023 (13 KB)
  2. 0.1.7 - July 12, 2023 (13 KB)
  3. 0.1.6 - July 06, 2023 (13 KB)
  4. 0.1.5 - July 05, 2023 (13 KB)
  5. 0.1.4 - July 03, 2023 (13 KB)
Show all versions (9 total)

Runtime Dependencies (3):

asciidoctor ~> 2.0.0
glossarist ~> 2.0.1
liquid ~> 5

Development Dependencies (3):

pry >= 0
rake ~> 12.0
rspec ~> 3.0

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

eb578867710248076da5ecc4c11b67b9f3e1715de636af6ea1533179978637fa

Total downloads 28,348

For this version 5,452

License:

BSD-2-Clause

Required Ruby Version: >= 0

Links: